CVE-2007-5060

2007-09-24T18:17:00
ID CVE-2007-5060
Type cve
Reporter NVD
Modified 2018-10-15T17:40:13

Description

Cross-site request forgery (CSRF) vulnerability in the cpass functionality in an admin action in index.php in XCMS allows remote attackers to change arbitrary passwords via certain password_ and rpassword_ parameters, possibly related to timestamp values.